메인 콘텐츠로 건너뛰기
PUT
/
admin
/
translations
번역 설정
curl --request PUT \
  --url https://api.headlesscommerce.io/v1/admin/translations \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "entity_type": "<string>",
  "entity_id": "<string>",
  "locale": "<string>",
  "field": "<string>",
  "value": "<string>"
}
'
{
  "id": "<string>",
  "entity_type": "<string>",
  "entity_id": "<string>",
  "locale": "<string>",
  "field": "<string>",
  "value": "<string>",
  "created_at": "2023-11-07T05:31:56Z"
}

인증

Authorization
string
header
필수

API Key. Example: sk_live_xxxxx or pk_live_xxxxx

본문

application/json
entity_type
string
필수
entity_id
string
필수
locale
string
필수
field
string
필수
value
string
필수

응답

200 - application/json

성공

id
string
entity_type
string
entity_id
string
locale
string
field
string
value
string
created_at
string<date-time>